## haskell-validity-bytestring 0.4.0.0

=== debian/changelog ===
haskell-validity-bytestring (0.4.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 21:13:47 -0500
