## haskell-validity-bytestring 0.4.1.1

=== debian/changelog ===
haskell-validity-bytestring (0.4.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 12:48:11 -0500
